table {table-layout: auto;}
h2 {font: normal 110% Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing: 0.01em;color: #525252;text-align:left;line-height: 90%;font-weight: bold;text-decoration:none;}
h1 {font: normal 130% Verdana, Geneva, Arial, Helvetica, sans-serif;letter-spacing: 0.01em;text-align:right;line-height: 90%padding: 3px 5px 3px 3px;}
h4 {color: red;font-family: "Myriad Pro", Helvetica, Arial, sans-serif;font-size: 12px;text-align:right;font-weight: bold;}
.topfirm {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9px;color:#B4D5EC;padding-right:5px;text-align:right;text-decoration:none;}
.topfirm:hover {color:#028BBE;}
.topfirm_sep {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9px;color:#B4D5EC;padding-right:3px;text-align:right;text-decoration:none;}
.top_help_text {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#028BBE;font-weight: normal;text-decoration:none;  border-bottom: 1px dotted #028BBE; width:0.3em;}
.top_help_text:hover {border-bottom: 1px solid #028BBE; width:0.3em;}
.right_main_text {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#000000;padding-left :10px;font-weight: normal;text-decoration:none;}
.right_main_text:hover {text-decoration:underline;}
.top-menu_b_text {text-decoration: none;font-size: 12pt;font-weight: bold;color:#000000;font-family: Geneva, Arial, Helvetica, sans-serif;}
.top-menu_b_text:hover {color:#ffffff;}
.trigger {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:22px;padding-left:3px;text-decoration:none;}
.trigger_black {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#028BBE;font-weight:bold;padding-bottom:0px;padding-left:0px;text-decoration:none;}
.level2_black {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#070707;padding-left:10px;padding-bottom:3px;text-decoration:none;}
.level2_black:hover {text-decoration:none;}
.trigger_no {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#070707;padding-bottom:0px;padding-left:5px;text-decoration:none;}
.trigger_no:hover {text-decoration:underline;}
.level2 {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:22px;color :#070707;padding-left:5px;padding-bottom:3px;text-decoration:none;}
.menu {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#525252;font-weight:bold;text-decoration:none;}
.menu:hover {text-decoration:underline;}
.thepage {font-family:"Myriad Pro", Helvetica, Arial, sans-serif;font-size:28px;color:#888888;text-decoration:none;}
.thepage:hover {color:#e5b358;}
.thepage_select {font-family:"Myriad Pro", Helvetica, Arial, sans-serif;font-size:24px;color:#888888;font-weight:bold;text-decoration:none;}
.amenu {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}
.amenu:hover {text-decoration:underline;}
.name_katalog:hover {text-decoration:underline;}
.kat_rasdel {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#07198d;text-align:left;text-decoration:none;border-bottom: 1px dotted #07198d;}
.kat_rasdel:hover {border-bottom: 1px solid #07198d;}
.kat_rasdel_sub {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#0000ff;padding-left: 5px;text-decoration:none;white-space:nowrap;}
.kat_rasdel_sub:hover {text-decoration:underline;}
.txttelo {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;font-size: 14px;width: 98%;padding-left: 5px;padding-bottom: 10px;}
.txttelo_new {color: #525252;font-family: "Myriad Pro", Helvetica, Arial, sans-serif;text-align:justify;font-size: 20px;}
.txttelo_select {color: #00B7F4;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;}
.lefttxt {color: #1c2e6a;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;font-size: 12px;width: 98%;padding-left: 5px;padding-bottom: 10px;text-decoration:none;}
.lefttxt:hover {text-decoration:underline;}
.minitext_black {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#525252;text-align:justify;padding-bottom:0px;padding-left:12px;text-decoration:none;}
.articul {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:22px;color:#acacac;text-align:justify;}
.minitext_grey {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#d0d0d0;text-align:justify;padding-left:12px;text-decoration:none;}
.minitext {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;text-align:justify;padding-left:12px;text-decoration:none;}
.minitext_link {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#070707;text-align:justify;text-decoration:underline;}
.minitext_h {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#070707;text-align:justify;text-decoration:none;}
.minitext_h:hover {text-decoration:underline;}
ul {padding-left: 10px;padding-bottom: 10px;padding-top: 10px;}
p {padding-left: 5px;padding-bottom: 10px;padding-top: 10px;}
.the_zena {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;padding-left: 5px;font-size:40px;color:#052969;text-decoration:none;}
.oblako1 {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#B4D5EC;text-decoration:none;}
.oblako2 {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#B4D5EC;text-decoration:none;}
.oblako3 {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:22px;color:#525252;text-decoration:none;}
.big_text {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:18px;color:#525252;text-decoration:none;}
.rub{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; display: inline-block; font-size: 20px; line-height: 18px; border-bottom: 1px solid #ffffff; width:0.4em;  line-height: 6px; }
.rubw{ font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; display: inline-block; font-size: 20px; line-height: 18px; border-bottom: 1px solid #ffffff; width:0.4em; }
.price {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:left;font-size:24px;color:#052969;}
.price_no {font-size:18px;color:#c4c4c4;}
.down_text_block {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#4FA7E4;text-align:justify;padding-left:12px;text-decoration:none;}
.down_text_block:hover {text-decoration:underline;}
.down_text {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#4FA7E4;text-align:justify;padding-bottom:0px;padding-left:12px;text-decoration:none;}
.logo_menu {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#FFFFFF;text-align:center;font-weight:bold;padding-left:3px;padding-right:3px;text-decoration:none;}
.link_lo {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:justify;font-size: 12px;width: 98%;text-decoration:none;}
.link_lo:hover {text-decoration:underline;}
.link_hi {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:18px;color:#525252;text-decoration:none;border-bottom: 2px dotted #525252; width:0.3em;line-height: 1.5;text-align:  center;}
.link_hi:hover {border-bottom: 2px solid #525252; width:0.3em;}
.link-in-cat {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#0000ff;text-decoration:none;border-bottom: 1px dotted #0000ff; width:0.3em;}
.link-in-cat:hover {border-bottom: 1px solid #0000ff; width:0.3em;}
.link-in-cat-in {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#b8b8b8;text-decoration:none;border-bottom: 1px dotted #b8b8b8; width:0.3em;}
.link-in-cat-in:hover {color:#525252;border-bottom: 1px solid #525252; width:0.3em;}
.name_katalog {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;text-decoration:none;}
.name_katalog_new {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#0000ff;text-decoration:none;border-bottom: 1px solid #0000ff; width:0.3em;}
.name_katalog_new:hover {color:#000000;border-bottom: 1px solid #525252; width:0.3em;}
.name_acc_new {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:14px;color:#525252;text-decoration:none;border-bottom: 1px dotted #b8b8b8; width:0.3em;}
.name_acc_new:hover {color:#000000;border-bottom: 1px solid #525252; width:0.3em;}
.link-big {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:32px;color:#525252;text-decoration:none;border-bottom: 2px dotted #525252; width:0.3em;line-height:1.5;}
.link-big:hover {border-bottom: 2px solid #525252; width:0.6em;}
.seps-in-cat {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:16px;color:#00b7f4;text-decoration:none;}
.img_m_cat {width: 100px;height: 100px;}
.acc_m_cat {width: 100px;height: 100px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.acc_m_cat:hover{width: 130px;height: 130px;}
.heder-main-rasdel {font: normal 100% Verdana, Geneva, Arial, Helvetica, sans-serif;color: #525252;text-align:left;text-decoration:none;border-bottom: 1px dotted #525252; width:0.3em;}
.heder-main-rasdel:hover {border-bottom: 1px solid #525252; width:0.3em;}
.heder-main-sub-rasdel {font: normal 90% Verdana, Geneva, Arial, Helvetica, sans-serif;color: #525252;text-align:left;text-decoration:none;padding-left :10px;}
.heder-main-sub-rasdel:hover {text-decoration:underline;}
.left_main_text {font: normal 70% Verdana, Geneva, Arial, Helvetica, sans-serif;color:#525252;padding-left :10px;font-weight: normal;text-decoration:none;}
.left_main_text:hover {text-decoration:underline;}
.propbutton {color: #525252;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;text-align:center;font-size: 22px;width: 98%;padding-left: 5px;padding-bottom: 10px;}
.baner-kurier {color: #e47202;font-family:"Myriad Pro", Helvetica, Arial, sans-serif;text-align:center;font-size: 20px;text-decoration:none;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.baner-kurier:hover {font-size: 22px;}
.btn {background: #06c713;background-image: -webkit-linear-gradient(top, #06c713, #02a80d);background-image: -moz-linear-gradient(top, #06c713, #02a80d);background-image: -ms-linear-gradient(top, #06c713, #02a80d);background-image: -o-linear-gradient(top, #06c713, #02a80d);background-image: linear-gradient(to bottom, #06c713, #02a80d);-webkit-border-radius:9;-moz-border-radius:9;border-radius:9px;font-family: Arial;color: #ffffff;font-size:16px;padding: 8px 25px 8px 25px;text-decoration: none;}
.btn_b {padding: 8px 35px 8px 35px;font-size: 24px;}
.btn:hover {background: #09de17;background-image: -webkit-linear-gradient(top, #09de17, #00b309);background-image: -moz-linear-gradient(top, #09de17, #00b309);background-image: -ms-linear-gradient(top, #09de17, #00b309);background-image: -o-linear-gradient(top, #09de17, #00b309);background-image: linear-gradient(to bottom, #09de17, #00b309);text-decoration: none;}
.btn_basket {-webkit-border-radius: 9;-moz-border-radius: 9;border-radius:9px;font-family:Arial;color:#06c713;font-size:18px;padding: 5px 15px 5px 15px;border: solid #06c713 2px;text-decoration:none;}
.btn_basket:hover {
  background: #dbfcdd;
  background-image: -webkit-linear-gradient(top, #dbfcdd, #c6dec7);
  background-image: -moz-linear-gradient(top, #dbfcdd, #c6dec7);
  background-image: -ms-linear-gradient(top, #dbfcdd, #c6dec7);
  background-image: -o-linear-gradient(top, #dbfcdd, #c6dec7);
  background-image: linear-gradient(to bottom, #dbfcdd, #c6dec7);text-decoration: none;}


.bst {
  background: #f4d400;
  background-image: -webkit-linear-gradient(top, #ff0000, #f76161);
  background-image: -moz-linear-gradient(top, #ff0000, #f76161);
  background-image: -ms-linear-gradient(top, #ff0000, #f76161);
  background-image: -o-linear-gradient(top, #ff0000, #f76161);
  background-image: linear-gradient(to bottom, #ff0000, #f76161);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  font-family: Arial;
  color: #fff;
  font-size: 12px;
  padding: 2px 5px 2px 5px;
  text-decoration: none;
}

.bst:hover {
  background: #09de17;
  background-image: -webkit-linear-gradient(top, #e2ca2b, #dbbf05);
  background-image: -moz-linear-gradient(top, #e2ca2b, #dbbf05);
  background-image: -ms-linear-gradient(top, #e2ca2b, #dbbf05);
  background-image: -o-linear-gradient(top, #e2ca2b, #dbbf05);
  background-image: linear-gradient(to bottom, #e2ca2b, #dbbf05);
  text-decoration: none;
}
